body{ font-family: verdana, helvetica, geneva, sunsans-regular, sans-serif; padding:0; margin:0; background:#fff; }
a:link{ color:#888;text-decoration:none; }
a:visited { color: #888; text-decoration: none; }
a:hover{ color: #fff; background-color: #036; }
a:active { color: #fff; background-color: #036; }
.nav { color: #fff; font-size: 11px; font-family: verdana, helvetica, sans-serif; font-weight: bold; line-height: 13px; text-align: center; text-decoration: none; text-indent: 0px; letter-spacing: 0px; margin: 0; padding: 0; }
.nav a:link { color: #fff; text-decoration: none; }
.nav a:visited { color: #fff; text-decoration: none; }
.nav a:hover { color: #c93; text-decoration: none; }
.nav a:active { color: #c93; text-decoration: none; }
.lead { color: #c0c0c0; font-size: 11px; line-height: 28px; text-align: justify; margin: 0; padding: 0 0 0 53px; }
.text1 { color: #666; font-size: 11px; font-family: verdana, helvetica, geneva, sunsans-regular, sans-serif; line-height: 22px; text-align: justify; margin-right: 55px; margin-left: 55px; }
.text2 { color: #666; font-size: 11px; font-family: verdana, helvetica, geneva, sunsans-regular, sans-serif; line-height: 15px; text-align: left; margin-right: 0; margin-bottom: 0; margin-left: 0; padding-bottom: 0; }
.footer{ color: #c0c0c0; font-size: 10px; line-height: 20px; text-align:center; margin-top:30px; letter-spacing: 1px; }
.copy{ text-align:center; margin-top:10px; letter-spacing: 1px; color:#555; }
h1{ color:#036; font-size: 12px; font-family: arial, verdana, sans-serif; font-weight: bold; font-style: normal; text-align: left; margin:30px 0 5px 55px; letter-spacing: 2px; }
h2 { color: #036; font-size: 12px; font-family: arial, verdana, sans-serif; font-style: normal; font-weight: bold; text-align: left; letter-spacing: 2px; margin: 0 0 5px 0; }
h3 { color: #666; font-size: 11px; font-weight: bold; text-align: left; margin: 10px 0 0; padding: 0; }
